@media print {
    .container {
        width: 98% !important;
    }
	a{color:#000 !important;}
    .header-container {
        width: 98% !important;
        padding: 10px 0px !important;
    }
    body {
        font-family: Arial, Helvetica, sans-serif;
        color: #000 !important;
    }
    body p {
        line-height: 22px !important;
    }
    .common-wrapper,
    .banner-wrapper,
    .carousel-wrapper,
    .region-highlighted,
    .inner-left-content,
    .toggle-nav-bar,
    .e-book,
    .region-dealer-banner,
    .region-former-minister {
        display: none !important;
    }
	.activehomeicon{
		background:none !important;
		font-size:inherit;
	}
    .inner-right-content,
    .right-section,
    .inner-wrapper .page-sidebar,
    .aboutRightContainer {
        float: left;
        width: 100%;
        margin: 15px 0;
    }
    .logo-cmf,
    .copyright-content,
    .gtranslate {
        float: none;
        width: 100% !important;
        text-align: center;
        border: none;
        color: #000;
    }
	#nav {display:block !important}
    .footer-bottom-wrapper a {
    color: #000;
    }
#nav li {
    float: left;
    display: inline-block;
}
.nav-wrapper {
    background: transparent !important;
    height: 65px!important;
    width: 100%;
    float: left;
}
    .social_sec,
    .social_first {
        width: 100%;
    }
    .right-container,
    .industry-tabs,
    .body-tabs,
    .minister {
        width: 100%;
        float: left;
    }
    .footer_container_bottom ul li {
        width: 24% !important;
        float: left !important;
    }
    .inner_body,
    .footer-bottom-wrapper {
        background: none;
        background-image: none;
    }
    .social_sec ul {
        padding-left: 0;
    }
    .link-panel.other-links,
    .link-panel-wrapper .site-links {
        width: 45% !important;
        float: left;
    }
    .region.region-current-minister,
    .region.region-current-minister {
        display: none;
    }
    .logo img {
        float: left;
        margin-right: 30px;
    }
    .logo {
        padding: 0;
    }
    .logo a {
        display: block;
        text-align: left;
        float: left;
    }
    .logo {
        background: none !important;
    }
    .header-container {
        width: 100%;
        display: inline-block;
        height: 135px;
    }
    .vision {
        width: 100% !important;
        float: left !important;
        margin-left: 0 !important;
        text-align: center;
        margin-top: 60px;
        padding: 0 !important;
        min-height: auto !important;
    }
    .otherlinkimp,
    .minister-bg {
        background: none;
    }
    .wrapper {
        position: static;
    }
    
  /*  #doc {
        display: none;
    } */
    .doc {
        display: none;
    }
    .link-panel-wrapper .site-links ul li a {
        margin: 0;
        padding: 0;
        font-size: 100%
    }
    .link-panel-wrapper .site-links {
        width: 100% !important;
    }
    .minister {
        display: none
    }
    .vision {
        width: 100% !important;
        margin-left: 0% !important;
        padding: 0px;
        min-height: 0 !important;
    }
    .tab-content {
        min-height: 300px;
        overflow: visible;
    }
    .other-links ul li {
        padding-left: 0px !important;
        white-space: nowrap
    }
    .vision p {
        margin-left: 0;
        padding-left: 0;
        text-align: left;
        height: auto;
    }
    .minister-bg {
        min-height: 80px;
    }
    .link-panel-wrapper .site-links ul li a {
    padding-left: 0;
    background: none !important;
    }
    .minister-bg {
    background-color: transparent;
    min-height: 170px;
    border: none;
    position: relative;
    }
    .body-container h2.title {
    position: absolute;
    }
    .vision p {
    padding-bottom: 0 !important;
    margin-top: 56px;
    display: inline-block;
    width: 100% !important;
    }
    .logo a{
        width: 600px;
    }
}
